<?php
 
 
//require_once("header.php");
 
if(isset($_POST["cus"]))

{  
   $recID= $_POST['cus'];
    
  //CHECKING ENDS HERE
  require_once "labClass.php";
  $con = new labClass();
 $fd= $con->getThisStaff($recID)->fetch();
 ?>
<small id="ms"><?php echo $fd["lname"]."(Tel:".$fd["phoneno"].")";?></small>
   <?php
}
?>